@charset "utf-8";

/* CSS RESET
http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body 			{line-height: 1;}
ol, ul			{list-style: none;}
blockquote, q		{quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after	{content: '';	content: none;}
table			{border-collapse: collapse; border-spacing: 0;}
/* FIN CSS RESET */

/* =========================================================================*/

/* CLEARFIX */
.idiomas:after,
.elBuscador:after,
.fila:after,
section:after,
.clearfix:after 		{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;} 
* html .clearfix,		/* IE6 */ 
* html .idiomas,
* html .fila,
* html section,
* html .elBuscador,
*:first-child+html .clearfix,	/* IE7 */
*:first-child+html .idiomas,
*:first-child+html .fila,
*:first-child+html section,
*:first-child+html .elBuscador 	{zoom: 1;}
/* FIN CLEARFIX */

/* =========================================================================*/

/* ESTILOS GENERALES */
*			{box-sizing: border-box;}
html, body		{padding: 0; color: black; background-color: white; font-family: sans-serif, Arial; border-style:none; line-height: 1em;}
html			{margin: 0; min-height: 100%; position: relative;}
body			{margin: 0 0 160px 0;}

a 			{color: #335A89; text-decoration: none;}
a:hover			{text-decoration: none;color: #3e77c2;background-color: #edf0f3;}

.oculto			{display: none;}

/* ------ Textos Cabeceras */
h1			{font-size: 1.5em;}
h2			{font-size: 1.2em;}
h3			{font-size: 1.1em;}
h4			{font-size: 1em;}
img			{border: none;}

/* ------ Estilos */
.bold, .Bold,
.negrita, .Negrita,
bold			{font-weight: bold;}
.italic, .Italic,
.italica, .Italica,
.cursiva, .Cursiva,
em			{font-style: italic;}

/* ------ Tamaños */
.grande			{font-size: 1.6em;}
.mediano		{Font-size: 1.4em;}
.pequenyo		{font-size: .8em;}
.pequenyo2		{font-size: .7em;}
.noMayusculas		{text-transform: none;}

/* ------ Colores */
.blanco 		{color: white;}
.gris			{color: lightgrey;}

/* ------ Ajustado textos */
.JustifyCenter		{text-align: center;}
.JustifyRight		{text-align: right;}
.JustifyLeft		{text-align: left;}
.JustifyFull		{text-align: justify;}

/* ------ Listas */
ol.alfa			{list-style-type: lower-alpha;}
ol.num			{list-style-type: decimal;}

img.icono		{max-height: 15px; float: none !important; padding: 2px 0 0 !important;}

body			{margin: 0 0 27px 0; padding: 0; background-color: white;}

.contenedor 		{background-color: #f6f7f9; margin: 0 0 -27px; padding: 0;min-width: 100%;}

/********************************/
/*********** CABECERA ***********/
/********************************/
header				{position: fixed; z-index: 5; margin: 0; padding: 0; width: 100%; height: 100px; background: #154481;}

/*------ Logo ------------------*/
.logo               		{width: 100%; margin-top: 10px;}
.logo > ul > li			{float: left;}
.logo > ul > li:first-child 	{min-width: 360px;}
.logo > ul > li.tit		{display: none; width: 200px; margin: 8px 0 0 10px;}
.logo > ul > li.tit > h1	{font-size: 1em;}
.en .logo > ul > li.tit		{width: 155px;}
.fr .logo > ul > li.tit		{width: 175px;}
.logo > ul > li.tit > h1	{margin-top: 10px;}
.logo > ul > li > h1 > a	{color: white; font-size: 1em; line-height: 1.1em;}
.logo > ul > li > h1 > a:hover	{text-decoration: none; background-color: transparent;}

.logo > ul > li > ul 		{margin: 0 0 0 10px;}
.logo > ul > li > ul > li 	{float: left; margin: 0; /*! border: 1px solid white; */ padding: 0; height: 65px;}
.logo > ul > li > ul > li > a 	{margin: 0; padding: 0; border: none;}
.logo > ul > li > ul > li > a:hover {border-width: 0; background-color: transparent;}
.logo > ul > li > ul > li.gde 	{border-right: 2px solid #f6db19;}
.logo > ul > li > ul > li.minis {border-left-color: #f6db19;}

.logo > ul > li > ul > li.cent_corto {display: block;}
.logo > ul > li > ul > li.cent_largo {display: none;}

.logo > ul > li > ul > li.titrs	{display: none;}

.logo img 			{height: 100%; margin: 0;background-color: white;}

/*------ Idiomas ---------------*/
.idiomas		{display: none; height: 20px;}
.idiomas > ul		{position: absolute; top: 0; right: 10px;}
.idiomas > ul > li	{float: left; margin: 0 5px;}
.idiomas > ul > li > a	{color: lightgrey; font-size: .8em; padding-right: 0;
           		 background-repeat: initial; background-size: initial;
			 background-position: initial; background-image: none;}
.idiomas > ul > li.activo > a{color: white; font-weight: bold; border-bottom: 2px solid white; }
.idiomas > ul > li.activo > a:hover{text-decoration: none;}

/*------ Idiomas para móvil ----*/
.idiomasMov		{display: block; position: absolute; top: 5px; right: 0; z-index: 20; height:auto; width: 210px;
			 padding: 5px 0 20px; margin-right: 10px;}
.idiomasMov .es,
.idiomasMov .ca,
.idiomasMov .eu,
.idiomasMov .gl,
.idiomasMov .en,
.idiomasMov .fr		{padding: 0 10px 2px 30px; background-position: 6px 2px; background-repeat: no-repeat; background-size: 20px;}
.idiomasMov .es		{background-image: url('../../img2/iconos/ico_es.png');}
.idiomasMov .ca		{background-image: url('../../img2/iconos/ico_ca.png');}
.idiomasMov .eu		{background-image: url('../../img2/iconos/ico_eu.png');}
.idiomasMov .gl		{background-image: url('../../img2/iconos/ico_gl.png');}
.idiomasMov .en		{background-image: url('../../img2/iconos/ico_en.png');}
.idiomasMov .fr		{background-image: url('../../img2/iconos/ico_fr.png');}

.idiomasMov ul		{display: none;}
.idiomasMov:hover ul	{display: block;}
.idiomasMov > ul 	{list-style: none; position: absolute; top: 0; right: 3px;
			 width: 300px; z-index: 25; padding: 5px 0; margin: 18px 0;
			 background-color: lightgray; border: 1px solid gray; border-radius: 5px 0 5px 5px;
			 box-shadow: 5px 5px 15px -5px black;}
.idiomasMov > ul > li	{margin: 2px 5px; float:left; font-size: .9em;}
.idiomasMov > ul > li img{border: 1px solid darkgray;height:  30px;}
.idiomasMov > a 	{position: absolute; z-index: 30; top: 0; right: 3px; font-size: .9em; color: #eee; font-weight: bold; background-image: none; padding-right: 10px;}
.idiomasMov li a  	{background-image: none; padding-right: 0;}
.idiomasMov:hover > a	{background-color: lightgray; border: 1px solid gray; border-radius: 4px 4px 0 0; border-bottom: 0; color: #333; text-decoration: none;}
.idiomasMov .texto	{display: none;}

.idiomasMov .bandera 	{display: block;height: 22px;}
.idiomasMov .bandera img{height: 20px; margin: 2px 5px 0; padding: 0; border: 1px solid #eee;}

/*------ Buscador Cabecera -----*/
.elBuscador		{display: none;}
.elBuscador		{height: 30px; margin: 52px 0 0; padding-right: 10px;}

#buscador 		{margin: 5px 10px 0 0; width: 150px;   float: right;}
#q1 			{float: left; width: 130px; height: 18px; padding: 2px 5px;
			 color: #2a2a2a; font-size: .9em;
			 background: #FFFFFF;
			 border: 0 none; text-align: left; border-radius: 3px;}
#buscador .buscar 	{float: right; width: 18px; height: 18px; margin: 0; padding: 1px;}

.cont_menu		{position: fixed;  z-index: 5; top: 100px; padding: 0; width: 100%;
			 background-color: #154481; border-top: 1px solid #6381a8;box-shadow: 0 10px 15px white;}
.menu			{height: 40px;}
				 
/****** NAVEGACIÓN **************/
nav			{top: 0px; z-index: 10; height: 40px; width: 90px; padding: 5px 0; font-size: .85em;position: relative; left: 10px; float: left;}
nav > ul		{display: none;}
nav:hover > ul		{display: block;}

nav > ul 		{width: 425px; height: auto; list-style: none; padding: 15px 10px 10px; margin-top: 30px;
			 border: 2px solid gray;
			 background-color: lightgray; border-radius: 0px 5px 5px;
			 box-shadow: 5px 5px 15px -5px black;}
nav > ul > li				{border-bottom: 2px dotted grey; clear: both;}
nav > ul > li:last-child  {border-bottom: 0;}
nav ul ul				{list-style: none; padding: 0 5px 5px;}
nav > ul > li > ul > li			{margin-top: 7px; padding: 0 0 10px;}
nav > ul > li > ul > li.sec		{min-height: 190px;}
nav > ul > li > ul > li	> ul 		{display: none;}
nav > ul > li > ul > li	> ul > li	{margin: 2px 0; padding: 0 5px; border-left: 1px dotted #555; font-size: .89em;}
nav > ul > li > ul > li.opcs_ministerio	{width: 100%;}
nav > ul > li > ul > li.opcs_ministerio > ul > li {float: left; width: 50%; margin: 5px 0; padding: 0 5px;}

.botonmenu		{width: 100px; z-index: 15; position: absolute; top: 0;}
nav:hover .botonmenu 	{height: 37px; background-color: lightgray; border-radius: 20px 15px 0 0; border: 2px solid gray; border-bottom: 0;}
.botonmenu img		{width: 40px;}
.botonmenu span		{position: absolute; top: 12px; left: 40px; color: white; font-size: 1.2em;}
nav:hover .botonmenu span {color: #505050;}

/*------ Buscador Menu -----*/
.buscadorMenu		{display: block;}
.buscadorMenu		{height: 40px; margin: 5px 0;}
#formBuscadorMenu 	{margin: 0; width: 180px; position: relative; top: auto; left: auto;}
#q2 			{float: left; width: 150px; height: 18px; padding: 2px 0 2px 5px; color: #4C4C4C; font-size: .9em;
			 text-align: left; background-color: #FFFFFF; border: 0 none; border-radius: 3px;}
#formBuscadorMenu .buscar{float: left; width: 18px; height: 18px; margin: 0 0 0 5px; padding: 2px 3px;
			  background-color: darkgray; border-radius: 3px;}

.accesosDirectos	{display: none;}

/****** CONTENIDO ****************/
.fila			{margin: 0;}

/****** MENÚ SECRETARÍAS *********/

/*** OPCIÓN 3 ***/
.men-sec-3		{float: left; display: none;}
.es .men-sec-3,
.gl .men-sec-3,
.en .men-sec-3		{width: calc(100% - 320px);}
.ca .men-sec-3,
.fr .men-sec-3		{width: calc(100% - 340px);}
.eu .men-sec-3		{width: calc(100% - 355px);}

.men-sec-3 ul		{margin: 10px auto 0;}
.es .men-sec-3 ul,
.en .men-sec-3 ul,
.ca .men-sec-3 ul	{width: 645px;}
.fr .men-sec-3 ul	{width: 650px;}
.gl .men-sec-3 ul	{width: 680px;}
.eu .men-sec-3 ul	{width: 695px;}
.men-sec-3 li		{float: left; margin: 0 7px; padding: 4px 8px; border-radius: 2px;}
.men-sec-3 li:hover	{background-color: #f4f4f4;}
.men-sec-3 li a		{color: white; text-transform: uppercase;}
.men-sec-3 li a:hover	{text-decoration: none;	color: #006F93;}

/****** CAMPAÑAS *****************/
.campanyas		{margin-top: -44px;}
.campanyas ul		{width: 200px; margin: 5px auto;}
.campanyas li		{display: inline;}
.campanyas img		{width: 180px;}

.campa-cab		{float: left; margin: 4px 0 0 4px;}
.campa-cab img		{height: 55px; background-color: white; padding: 2px 5px; border-radius: 2px;}
.campa-cab img:hover	{background-color: #f4f4f4;}

/****** REDES ********************/
.redes			{float: right;}

.es .redes,
.gl .redes,
.en .redes		{width: 225px;}
.ca .redes,
.fr .redes		{width: 245px;}
.eu .redes		{width: 260px;}

.redes ul		{margin-right: 20px;}
.redes li		{float: left; margin: 5px;  width: 50px;}
.redes li:first-child	{margin-top: 13px; width: auto; color: white;}
.redes a      		{display: block; width: 50px; height: 30px; border-radius: 3px;
			 background-size: auto 24px; background-repeat: no-repeat; background-position: center center;}
.redes a:hover  	{background-color: whitesmoke;}
.redes a > span 	{display: none;}
.redes a.twitter 	{background-image: url('../../img2/iconos/svg/ico_twitter_off.svg');}
.redes a.youtube 	{background-image: url('../../img2/iconos/svg/ico_youtube_off.svg');}
.redes a.linkedin	{background-image: url('../../img2/iconos/svg/ico_linkedin_off.svg');}
.redes a.twitter:hover 	{background-image: url('../../img2/iconos/svg/ico_twitter_on.svg');}
.redes a.youtube:hover 	{background-image: url('../../img2/iconos/svg/ico_youtube_on.svg');}
.redes a.linkedin:hover {background-image: url('../../img2/iconos/svg/ico_linkedin_on.svg');}

/********************************/
/*********** CUERPO *************/
/********************************/
.cuerpo			{position: relative; width:100%; min-height: calc(100% - 30px); margin: 0; padding-top: 125px;background-color: white;}

section			{position: relative; width: 99%; height: auto; margin: 20px auto; padding: 10px 10px 40px;border-bottom: 1px solid #d9dee3;}
section:first-child,
section:last-child 	{border-bottom: none;}
section:first-child 	{padding-bottom: 10px;}
section.comunicacion	{box-shadow: 0 0 0 transparent; padding: 0; margin: 0; width: 100%;}

article h2		{font-size: 1.8em; color: #0d2d57; width: 100%; padding: 5px 10px;}
h2 a,
article h3 > a,
p.cabecera3 > a		{margin-left: -10px; padding: 5px 15px 5px 10px; color: 154481;
			 border-radius: 0 20px 0 20px; border-bottom: 2px dashed #ccc;}
h2 a			{padding: 2px 15px 2px 10px;}
h2 a:hover,
article h3 > a:hover,
p.cabecera3 > a:hover	{text-decoration: none; border-color: #555;}

article h2.gabComunicacion{margin-bottom: 15px;}
article h3, p.cabecera3	{width: 100%; padding: 3px 10px; margin: 20px 0; color: #154481 !important; font-weight: bold;}
p.cabecera3		{font-size: 1.1em;}

/****** BANNERS *****************/
ul.banners		{margin-left: 3px;}
ul.banners > li		{float: left; margin: 0px 5px; height: 40px;}
ul.banners > li:hover	{background-color: #f4f4f4;}
ul.banners > li img	{width: 185px;}

/****** BANNERS - 2 *************/
.banners-2 ul > li	{float: left; margin: 5px;padding: 5px 0; border-radius: 5px;}

.banners-2 a		{display: block; padding: 10px 5px; color: #154481; font-weight: bold;  font-size: .8em;}

/****** IFRAMES *****************/
.ticker,
.noticiasPrensa,
.noticiaDestacada,
.multimedia,
.barratwitter,
.calendario		{position: relative; margin: 0 0 20px; width: 100%; overflow: hidden;}
.ticker			{height: 35px;}
.ticker iframe,
.noticiasPrensa iframe,
.noticiaDestacada iframe,
.multimedia iframe,
.barratwitter iframe,
.calendario iframe  	{position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; overflow: hidden;}
.calendario iframe  	{border-radius: 10px; border: 1px dotted #0095C7 !important;}

/*----- Carrusel Noticias ------*/
.noticiasPrensa		{height: 325px; margin-bottom: 50px;}

/*----- Noticia Destacada ------*/
.noticiaDestacada	{height: 300px;}

/*----- Multimedia -------------*/
.multimedia		{height: 403px;}

/*----- Twitter ----------------*/
.barratwitter		{width: 100%;}

/*----- Calendario -------------*/
.calendario		{min-width: 260; height: 330px;}


/****** GABINETE COMUNICACIÓN ***/
.gabinete 			{height: 50px; margin-left: 5px; border-bottom: 1px dotted #00A8E0;}
.gabinete:hover			{background-color: #f4f4f4;}
.gabinete > a			{float: left; color: #0095C7;}
.gabinete > a:hover		{text-decoration: none;}
.gabinete > a > img		{float: left; width: 45px;}
.gabinete > a > span		{float: left; padding: 15px 3px;}

/****** BANNERS *****************/
/*--- 4 columnas ---*/
.banner_4col			{margin: 0 0 10px;}
.banner_4col li			{height: 55px; margin: 15px 5px 0; padding: 5px; font-size: .9em;}
.banner_4col li:hover		{background-color: #f4f4f4;}
.banner_4col a			{color: black; vertical-align: middle;}
.banner_4col a:hover		{text-decoration: none;}
.banner_4col img		{float: left; margin-right: 10px; height: 50px;}
.banner_4col span		{padding: 5px 0;}

/*--- 5 columnas ---*/
.banner_5col li			{float: left; width: 180px; min-height: 68px; margin: 10px; padding: 10px; font-size: .9em; border-radius: 5px;}
.banner_5col li:hover		{background-color: #f4f4f4;}
.banner_5col a			{color: black;}
.banner_5col a:hover		{text-decoration: none;}
.banner_5col li img		{padding-right: 5px; height: 40px; float: left; }

/*--- Publicaciones ---*/
.banner_publica			{margin: 0 auto 10px; width: 99%}
.banner_publica li		{float: left; width: 100%; height: 200px; margin: 15px 5px 0; padding: 55px 20px; font-size: 1em; /*! overflow: hidden; */text-align: center;border-radius: 100px;border: 1px solid #edf0f3;}
.banner_publica li:hover	{background-color: #f4f4f4;}
.banner_publica li > a		{display: block; padding: 48px 0 0; color: #154481; 
				 background-repeat: no-repeat;
				 background-size: 80px auto;
				 background-position: center -1px;}
.banner_publica a:hover		{text-decoration: none;background-color: transparent;}
.banner_publica img		{float: left; margin-right: 10px; width: 20%; }
.banner_publica span		{float: left; padding: 5px 0 0; width: 70%;}

.banner_publica a.revista	{background-image: url('../../img2/cabecera/logoGdE.png');}
.banner_publica a.erga		{background-image: url('../../img2/logos/logo_erga.png');}

.banner_publica a.carta		{background-image: url('../../img2/logos/logo_carta.png');}
.banner_publica a.mar		{background-image: url('../../img2/logos/logo_marISM.png');}
.banner_publica a.revsegsoc 	{background-image: url('../../img2/logos/logo_revSegSoc.png');}

/****** ESTADÍSTICAS ************/
.estadisticas			{margin: 15px 0 5px; padding: 0;}
.estadisticas li		{height: 40px; margin: 0 5px; padding: 5px; font-size: .9em;}

.estadisticas li:hover		{background-color: #f4f4f4;}
.estadisticas > ul > li > a	{color: #154481;}
.estadisticas a: hover		{text-decoration: none;}
.estadisticas span		{float: left; height: 30px; width: 80%;}
/* -------- Iconos Estadisticas */
.estadisticas li > a		{padding: 5px 5px 5px 37px;
				 background-size: auto 30px;
				 background-position-y: center;
				 background-repeat: no-repeat;}
.estadisticas li > a.estadistica{background-image: url('../../img2/iconos/svg/ico_estadisticas_home.svg'); background-position-x: 0;}
.estadisticas li > a.analisis	{background-image: url('../../img2/iconos/svg/ico_analisis.svg'); background-position-x: 0;}
.estadisticas li > a.estudios	{background-image: url('../../img2/iconos/svg/ico_estudios.svg'); background-position-x: 0;}
.estadisticas li > a.libreria	{background-image: url('../../img2/iconos/svg/ico_publicaciones_home.svg'); background-position-x: 5px;}
.estadisticas li > a.bibliotecas{background-image: url('../../img2/iconos/svg/ico_bibliotecas.svg'); background-position-x: 0;}

/****** INDICADORES NUEVOS *************/
.indicadores			{margin: 0; padding: 0; width: 100%;}

.indicadores > div 		{width: 100%; margin: 10px 5px;}

.indicadores h3 		{color: white; width: auto;}
.indicadores .txtTabPeque	{display: inline;}
.indicadores table		{margin: 0; padding: 0; width: 100%;}
.indicadores caption		{display: none;}
.indicadores thead th		{height: 20px; background-color: #154481; color: white; text-align: center; padding: 0 5px;}
.indicadores th,
.indicadores td			{vertical-align: middle; font-size: .87em;}

.indicadores thead th.col1,
.indicadores thead th.col2,
.indicadores thead th.col34,
.indicadores thead th.col3,
.indicadores thead th.col4	{border-left: 1px solid white;}

.indicadores thead th		{padding: 0 5px;}
.indicadores tbody th,
.indicadores tbody td		{padding: 3px 5px;}

.indicadores thead th.col0	{width: 33%;}
.indicadores thead th.col1	{width: 16%;}
.indicadores thead th.col2	{width: 16%;}
.indicadores thead th.col3	{width: 16%;}
.indicadores thead th.col4	{width: 16%;}

.indicadores .col2		{display: none;}

.indicadores tbody th,
.indicadores tbody td		{padding: 3px 5px;}

.indicadores .col0		{text-align: left;}
.indicadores .col1,
.indicadores .col2,
.indicadores .col3,
.indicadores .col4		{text-align: center;}

.indicadores tbody .col0	{font-weight: bold; background-color: #edf0f3;}
.indicadores .mujer .col0	{padding-left: 15px; font-weight: normal;}
.indicadores .mujer th,
.indicadores .mujer td		{border-bottom: 1px solid#154481;}

/****** ORGANISMOS **************/
.organismos				{float: left; width: 495px; margin: 10px 0;}

/****** PUBLICACIONES ***********/
.publicaciones				{float: right; width: 495px; margin: 10px 0;}

/****** SECRETARÍAS *************/
ul.secretarias > li			{float: left; width: 33%; margin-left: 5px;}
ul.secretarias > li:first-child		{margin-left: 0;}
ul.secretarias > li > ul > li		{font-size: .9em; margin: 5px 10px 5px 5px;}



footer				{background: #154481; width: 1200px; height: 30px; margin: 0 auto;}
footer > ul > li		{float: left; margin: 4px 10px;}
footer > ul > li > a 		{color: white; font-size: .8em;}

/****** AVISO COOKIES ************/

.contiene-cookie 		{display: none; position: absolute; z-index: 100; width: 100%;}
.aviso-cookie			{overflow: hidden;
				 background-color: #000a;
				 background-color: #000\9;
				 zoom: 1\9;
				 filter: alpha(opacity=80);
				 -moz-opacity:0.8;
				 -khtml-opacity: 0.8;}
.fn-cookie			{position: relative; padding: 0; margin: 8px; width: 100%; font-family: Roboto, Arial, sans-serif; }

.fn-cookie h1			{padding: 0; margin: 0; font-size: 1em; color: #F3DD66; font-weight: bold;}
.fn-cookie p			{padding-bottom: 5px; color: white; font-size: .85em;}
.fn-cookie p > a		{color: white; text-decoration: underline;}
.fn-cookie p > a:hover		{color: #F3DD66;}

.fn-cookie div 			{float: right; margin: 0 20px 10px;}
.fn-cookie div > a		{padding: 15px 30px; width: 110px;
				 color: #fff; text-decoration: none; font-weight: bold; text-align: center; font-size: medium;
				 border: 1px solid #ccc; border-radius: 5px;}
.fn-cookie div > a:hover	{padding: 14px 29px; color: #F3DD66; border: 2px solid #F3DD66;}


@media all and (-ms-high-contrast:none) {
	.aviso-cookie 			{background-color: #000; }
}

@media only screen and (min-width: 490px) {
	.cuerpo				{padding-top: 140px;}

	.banner_4col li			{width: 235px; float: left;}

	footer > ul			{margin: 0 auto; width: 365px;}
	.eu footer > ul			{width: 450px;}
}

/* Tratamiento de cabecera en tamaños pequeños */
@media only screen and (min-width: 540px) {
	header				{height: 85px;}
	.cont_menu			{top: 85px}
	
	.banners-2 ul > li		{height: auto; width: 18.5%; text-align: center; margin: 0 5px;}
	.banners-2 ul > li img		{height: 32px; width: auto; margin: 0 55px;}
	.banners-2 span 		{float: none; margin-top: 0 !important; width: 155px; font-size: 0.9em;}
	.banners-2 .unBanner 		{width: 155px; height: auto; margin: 0;}
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.idiomasMov > ul		{padding: 2px 0; margin: 23px 0;}
	.idiomasMov .texto		{display: none;}
	.idiomasMov img.bandera	{display: block;}
	
	.menu				{margin-top: 2px;}
	.redes ul,
	.botonmenu			{top: 2px;}

	.noticiasPrensa			{height: 325px;}
	.noticiasPrensa iframe		{height: 325px;}
	.multimedia			{height: 403px;}
	.twitter-timeline		{height: 600px !important;}

	.elBuscador			{margin-top: -52px;}
	.banderaIdioma			{display: block;}
	.textoIdioma			{display: none;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	.noticiasPrensa			{float: left; width: 100%; height: 325px;}
	.noticiasPrensa iframe		{height: 325px;}
	.twitter-timeline		{width: 100%; height: 430px !important;
					 border: 1px dotted #0095C7 !important;
border-radius: 10px;
}
	.calendario    {width: 100%;}

	.banner_publica li			{width: 47%;}
	
	.indicadores thead th.col0	{width: 285px;}
} 

/* Tratamiento de cabecera en tamaños pequeños */
@media only screen and (min-width: 660px) {
	header				{height: 86px;}
	.logo img			{height: 100%;}
	
	.logo > ul > li.tit		{display: block; width: 130px}
	
	.cont_menu			{top: 86px;}
	.cuerpo				{padding-top: 130px;}
	
	.indicadores thead th.col0	{width: 245px;}
	.indicadores .col2		{display: table-cell;}
	.indicadores .txtTabPeque	{display: none;}
}

@media only screen and 		(min-width: 768px) {
	.logo > ul > li > ul > li.titrs	{display: block;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and 		(min-width: 768px) {
	
	.logo > ul > li > ul	{margin-left: 10px;}
	.logo > ul > li > ul > li 	{height: 70px;}
	.noticiasPrensa 	{width: 100%;}

	nav > ul 		{height: 410px;}
	nav.eu > ul,
	nav.gl > ul,
	nav.en > ul		{height: 430px;}
	nav.fr > ul		{height: 450px;}
	nav > ul > li > ul > li	{float: left; width: 50%;}
	nav > ul > li > ul > li	> ul 	{display: block;}
	
	.accesosDirectos	{display: block;}
	
	.estadisticas		{float: left; width: 30%; margin: 50px 0 0; padding: 0;}
	.estadisticas li 	{width: 100%;}
	
	.indicadores		{float: right;width: 69%; margin-right: 5px; /*margin: 0 auto;*/}
	.indicadores table 	{margin: 0; padding: 0; width: 100%;}
}

@media only screen and (min-width: 800px) {
	.logo > ul > li.tit	{display: block;}
	.contTexto		{float: left; }
	.anchoFull		{width: calc(100% - 20px) !important;}
}

@media only screen and (min-width: 815px) {
  .logo > ul > li.tit		{width: 165px;}
	.logo > ul > li.tit > h1{font-size: 1.3em;}

	.idiomasMov		{margin-right: 10px;}
	.idiomasMov > ul 	{padding: 5px 0; margin: 18px 0;}
	.idiomasMov .texto	{display: block;}
	.idiomasMov img.bandera	{display: none;}
}

@media only screen and (min-width: 875px) {
	.logo > ul > li.tit	{width: 260px;}
	.idiomasMov		{margin-right: 10px;}
	.idiomasMov > ul 	{padding: 5px 0; margin: 18px 0;}
	.idiomasMov .texto	{display: block;}
	.idiomasMov img.bandera	{display: none;}
	
	.elBuscador		{display: block; width: 100%; }
	.buscadorMenu		{display: none;}
}

@media only screen and (min-width: 992px) {
	header			{height: 110px; margin: 0 auto;}
	.cont_menu		{top: 110px;}
	.logo > ul > li.tit	{width: 185px; margin-top: 0;}
	.logo > ul > li.tit > h1{font-size: 1.3em; font-weight: normal;}
	.logo > ul		{margin: 20px 0 0 15px}
	
	.logo > ul > li > ul > li.cent_corto {display: none;}
	.logo > ul > li > ul > li.cent_largo {display: block;}
	
	.elBuscador		{margin-top: 70px;}
	
	#q1			{width: 170px;}
	#buscador		{width: 190px;}
	
	.men-sec-3		{display: block;}
	
	.estadisticas span 	{width: 80%;}
	
	.noticiasPrensa 	{height: 400px;}
	.noticiasPrensa iframe	{height: 525px;}
	
	.colder			{float: right; width: 30%;}
	.colizq			{float: left; width: 60%;}
	
	.twitter-timeline	{height: 403px !important;}
	.accesosDirectos ul	{margin: 5px auto;}

	.es  .accesosDirectos ul{width: 680px;}
	.gl  .accesosDirectos ul{width: 635px;}
	.ca  .accesosDirectos ul{width: 650px;}
	.en  .accesosDirectos ul{width: 635px;}
	.eu  .accesosDirectos ul{width: 710px;}
	.fr  .accesosDirectos ul{width: 660px;}
	
	.banner_4col li  {width: 23%;}
} 

/* Corte de carrusel a pantalla completa */
@media only screen and (min-width: 1050px) {
	.logo,
	.idiomas,
	.elBuscador,
	.menu			{width: 100%;}
	
	.noticiasPrensa 	{width: 100%; }
	.banner_publica li	{width: 200px; margin-right: 4%;}
	.fn-cookie		{width: 1050px; margin: 8px auto;}
	.indicadores > div 	{float: none;}
	
	.cuerpo			{width: 100%;}
}

@media only screen and (min-width: 1075px) {
	.cuerpo			{width:1050px; margin: 0 auto; padding: 150px 0 30px;}
}

@media only screen and (min-width: 1150px) {
	.idiomas		{display: block;}
	.idiomasMov		{display: none;}
	
	.elBuscador		{position: absolute; top: 70px; right: 0; margin-top: 0;}
	.buscadorMenu		{display: none;}
}

@media only screen and (min-width: 1160px) {
	.banners-2 ul		{display: inline-block; text-align: center; width: 100%;}
	.banners-2 > .sello	{clear: none;}
}

@media only screen and (min-width: 1200px) {
	header,
	.cont_menu		{width: 1200px; left: calc((100% - 1200px) / 2);}
	
	.logo,
	.menu,
	.cuerpo         	{width: 1200px; margin: 0 auto;}
	.cuerpo > *   		{width: 1050px; margin-left: auto; margin-right: auto;}
	.idiomas     		{position: absolute; top: 0; right: 0;}
	.logo > ul   		{margin: 20px 0 0;}
	.idiomasMov		{display: none;}
	.idiomas		{display: block;}
	.elBuscador		{width: 1200px;}
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1465px) {
	.indicadores > div	{float: right;}
}
